@font-face {
  font-family: "OoohBaby-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/OoohBaby-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Karla-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Karla-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Regular";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Semibold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Semibold.woff2") format("woff2");
}
.header {
  z-index: 1;
}
.header__container {
  display: flex;
  padding: 30px 0;
}
.header__logo {
  display: block;
}
.header.-home {
  position: absolute;
}
.header:not(.-home) .header__container {
  justify-content: center;
  border-bottom: 1px solid rgba(99, 69, 40, 0.16);
}

.footer {
  color: #ffffff;
  background-color: #452508;
}
.footer__container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 50px 0;
}
.footer__container.-top {
  gap: 50px;
}
.footer__container.-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.16);
}
.footer__title {
  margin-bottom: 16px;
  font-family: "Playfair-Semibold";
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 26px;
  line-height: 1.625rem;
}
.footer__address {
  font-style: normal;
  gap: 8px;
}
.footer__address-item {
  display: flex;
  align-items: center;
}
.footer__address-item .key {
  margin-right: 8px;
  font-family: "Playfair-Semibold";
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 28px;
  line-height: 1.75rem;
}
.footer__address-item .value {
  margin-right: 30px;
  font-family: "Karla-Regular";
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 22px;
  line-height: 1.375rem;
}
.footer__socials {
  display: flex;
  gap: 12px;
}
.footer__socials-item {
  width: 45px;
  height: 45px;
}
.footer__socials-item svg {
  width: 100%;
  height: auto;
}
.footer__socials-item svg .hover-color {
  opacity: 0;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
}
.footer__socials-item svg .hover-white {
  opacity: 1;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
}
.footer__socials-item:hover svg .hover-color {
  opacity: 1;
}
.footer__socials-item:hover svg .hover-white {
  opacity: 0;
}
.footer__links {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 10px;
}
.footer__link {
  font-family: "Karla-Regular";
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 22px;
  line-height: 1.375rem;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
}
.footer__link.-copyright {
  order: 1;
  margin: 30px 0;
}
.footer__link.-gricreative {
  display: block;
  width: 63px;
}
.footer__link.-gricreative svg {
  width: 100%;
  height: auto;
}
.footer__link:hover:not(.-copyright) {
  opacity: 0.8;
}

*,
*:after,
*:before {
  box-sizing: border-box;
  outline: none;
}

html {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-variant-ligatures: none;
  -webkit-font-variant-ligatures: none;
  text-rendering: optimizeLegibility;
}

body {
  position: relative;
  margin: 0;
  width: 100vw;
  max-width: 100%;
  min-height: 100vh;
  font-family: "Playfair-Regular";
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  background: url("/assets/image/diary/bg.png");
  background-repeat: repeat-y;
  background-size: 100%;
  background-position: top center;
  background-color: #F6E6D7;
  color: #634528;
  scroll-behavior: smooth;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

a {
  color: inherit;
  text-decoration: none;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
}

p {
  margin: 0 0 20px 0;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
}

main, header, footer {
  position: relative;
  width: 100%;
}

main {
  min-height: calc(100vh - 480px);
}

img {
  display: block;
  max-width: 100%;
}

.container, .container.-sm, .container.-md, .container.-lg {
  --max-width: 1270px;
  margin-inline: auto;
  width: min(100% - 3rem, var(--max-width));
}
.container.-lg {
  --max-width: 1128px;
}
.container.-md {
  --max-width: 1024px;
}
.container.-sm {
  --max-width: 680px;
}
.container.-full {
  width: 100%;
  padding: 0 24px;
}

.button-style {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-family: "Playfair-Semibold";
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 32px;
  line-height: 2rem;
  color: #FAECDD;
  background-color: transparent;
  border: none;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  cursor: pointer;
}
.button-style:after {
  content: "";
  position: relative;
  left: 14px;
  width: 27px;
  height: 6px;
  background-image: url("/assets/svg/diary/arrow-icon-light.svg");
  background-repeat: no-repeat;
}
.button-style:hover {
  color: #ffffff;
}
.button-style.-dark {
  color: #5C3B1A;
}
.button-style.-dark:after {
  background-image: url("/assets/svg/diary/arrow-icon-dark.svg");
}
.button-style.-dark:hover {
  color: #452508;
}

[hidden],
.-hidden {
  display: none !important;
}

.ql-align-center {
  text-align: center;
}

@font-face {
  font-family: "OoohBaby-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/OoohBaby-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Karla-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Karla-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Regular";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Semibold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Semibold.woff2") format("woff2");
}
.banner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 100vh;
  max-height: 100vh;
  overflow: hidden;
}
.banner .container {
  position: absolute;
  top: 120px;
  display: flex;
}
.banner__image {
  width: 100%;
  min-height: inherit;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner__image.-desktop {
  display: none;
}
.banner__content {
  display: flex;
  flex-direction: column;
  max-width: 580px;
  margin-top: 50px;
  text-align: center;
}
.banner h1 {
  margin-bottom: 30px;
  color: #FAECDD;
  font-family: "Playfair-Semibold";
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 44px;
  line-height: 2.75rem;
}
.banner p {
  margin: 0;
  color: #FAECDD;
  font-family: "Karla-Regular";
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 30px;
  line-height: 1.875rem;
}
.banner__link {
  justify-content: center;
  margin-top: 30px;
}
@media only screen and (min-width: 768px) {
  .footer__container {
    flex-direction: row;
  }
  .footer__container.-top {
    padding: 75px 0;
  }
  .footer__container.-bottom {
    padding: 22px 0;
  }
  .footer__title {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 24px;
    line-height: 1.5rem;
  }
  .footer__address-item .key {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 24px;
    line-height: 1.5rem;
  }
  .footer__address-item .value {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 22px;
    line-height: 1.375rem;
  }
  .footer__socials-item {
    width: 32px;
    height: 32px;
  }
  .footer__links {
    flex-direction: row;
    justify-content: center;
    gap: 36px;
  }
  .footer__link {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 22px;
    line-height: 1.375rem;
  }
  .footer__link.-copyright {
    order: 0;
    margin: 0 36px 0 0;
  }
  .banner {
    min-height: 720px;
  }
  .banner .container {
    top: 0;
    align-items: center;
    height: 100%;
  }
  .banner__image.-mobile {
    display: none;
  }
  .banner__image.-desktop {
    display: block;
  }
  .banner__content {
    text-align: start;
  }
  .banner h1 {
    font-size: 60px;
    font-size: 3.75rem;
    line-height: 70px;
    line-height: 4.375rem;
  }
  .banner p {
    max-width: 500px;
    font-size: 21px;
    font-size: 1.3125rem;
    line-height: 30px;
    line-height: 1.875rem;
  }
  .banner__link {
    justify-content: flex-start;
    margin-top: 60px;
  }
}
@media only screen and (min-width: 1024px) {
  p {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 26px;
    line-height: 1.625rem;
  }
}
@media only screen and (min-width: 1248px) {
  .banner h1 {
    font-size: 70px;
    font-size: 4.375rem;
    line-height: 80px;
    line-height: 5rem;
  }
  .banner p {
    font-size: 23px;
    font-size: 1.4375rem;
    line-height: 34px;
    line-height: 2.125rem;
  }
  .banner__link {
    margin-top: 90px;
  }
}
@font-face {
  font-family: "OoohBaby-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/OoohBaby-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Karla-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Karla-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Regular";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Semibold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Semibold.woff2") format("woff2");
}
.content {
  padding: 60px 0;
}
.content h3 {
  margin-bottom: 10px;
  color: #5C3B1A;
  font-family: "Playfair-Semibold";
  font-size: 34px;
  font-size: 2.125rem;
  line-height: 50px;
  line-height: 3.125rem;
}
.content p {
  color: #735130;
  font-family: "Karla-Regular";
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
}
.content__button {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.content__button:hover {
  color: #452508;
}
@media only screen and (min-width: 768px) {
  .content {
    padding: 100px 0;
  }
  .content h3 {
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 60px;
    line-height: 3.75rem;
  }
  .content p {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 26px;
    line-height: 1.625rem;
  }
}
@font-face {
  font-family: "OoohBaby-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/OoohBaby-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Karla-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Karla-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Regular";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Semibold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Semibold.woff2") format("woff2");
}
.memories {
  -webkit-user-select: none;
      -ms-user-select: none;
          user-select: none;
  margin: 3rem 0 6rem;
}
.memories .container {
  --max-width: 1200px;
}
.memories__wrapper {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: center;
  gap: 2rem;
}

.flip-memories {
  position: relative;
}
.flip-memories.-locked {
  pointer-events: none;
}
.flip-memories__background {
  z-index: -1;
  position: absolute;
  -o-object-fit: contain;
     object-fit: contain;
  left: 18px;
  top: -2px;
}
.flip-memories__control {
  pointer-events: none;
  position: absolute;
  inset: 0;
}
.flip-memories__control-button {
  pointer-events: auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 1rem;
  background-color: transparent;
  border: none;
  cursor: pointer;
  transition: opacity 300ms ease-in-out;
}
.flip-memories__control-button[disabled] {
  opacity: 0.5;
  pointer-events: none;
}
.flip-memories__control-button.-prev {
  left: 1.5rem;
}
.flip-memories__control-button.-next {
  right: 1.5rem;
}
.flip-memories__buttons {
  position: absolute;
  bottom: 3rem;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 4rem;
  margin: auto;
}
.flip-memories__button {
  pointer-events: auto;
}
.flip-memories__pagination {
  position: absolute;
  bottom: 1.5rem;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  margin: auto;
  height: 10px;
}
.flip-memories__pagination-bullet {
  width: 4px;
  height: 4px;
  background-color: #634528;
  border-radius: 50%;
  transition: all 300ms ease-in-out;
  -webkit-transform-origin: center;
          transform-origin: center;
}
.flip-memories__pagination-bullet.-active {
  width: 10px;
  height: 10px;
}
.memories-slider__buttons {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 1rem;
  margin: 2rem auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.memory {
  position: relative;
  font-size: 1.25rem;
  color: #634528;
  text-align: center;
  background-color: transparent;
}
.memory time {
  font-family: "OoohBaby-Regular";
  font-size: 1.5rem;
  line-height: 1.9;
  font-weight: 400;
}
.memory h2 {
  font-family: "Playfair-Semibold";
  font-size: 1.875rem;
  line-height: 1.7;
  font-weight: 400;
}
.memory h3 {
  font-family: "Karla-Regular";
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: 400;
}
.memory p {
  font-family: "Playfair-Regular";
  font-size: 1rem;
  line-height: 1.3;
  font-weight: 400;
}
.memory__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 1.5rem;
  padding: 3rem 1.2rem;
  margin: auto;
  width: min(100%, 950px);
  max-height: 800px;
}
.memory__body-desktop {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 100%;
  justify-content: center;
  overflow: hidden;
  min-height: unset;
  width: 100%;
}
.memory__body-mobile {
  overflow-y: visible;
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  gap: 1rem;
  padding: 0 1.5rem 0 1rem;
  height: auto;
  min-height: unset;
  width: 100%;
}
.memory .scroll-container {
  display: block;
  width: 100%;
  max-height: 500px;
}
.memory__image {
  -o-object-fit: contain;
     object-fit: contain;
  max-height: 100%;
  margin: auto;
  padding: 0 2rem;
}
.memory__background {
  z-index: -1;
  position: absolute;
  -o-object-fit: contain;
     object-fit: contain;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
}

.stf__item:last-child *:not(img) {
  visibility: hidden !important;
}

.stf__innerShadow {
  top: 10px !important;
  bottom: 10px !important;
  width: 90% !important;
  background: linear-gradient(to left, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.1) 15%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0) 100%) !important;
}

.swiper-pagination-bullets {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  height: 10px;
}

.swiper-pagination-bullet {
  opacity: 1;
  width: 4px;
  height: 4px;
  background-color: #634528;
  border-radius: 50%;
  transition: all 300ms ease-in-out;
  -webkit-transform-origin: center;
          transform-origin: center;
}
.swiper-pagination-bullet-active {
  width: 10px;
  height: 10px;
}
@media only screen and (min-width: 900px) {
  .memories {
    margin: 3rem 0 12rem;
  }
  .memories-slider {
    display: none;
  }
  .memory:has(.memory__image) {
    text-align: left;
  }
  .memory {
    aspect-ratio: 12/8;
  }
  .memory time {
    font-size: 2.1rem;
  }
  .memory h2 {
    font-size: 2.5rem;
  }
  .memory h3 {
    font-size: 1rem;
  }
  .memory p {
    font-size: 1.25rem;
  }
  .memory__wrapper {
    padding: 3rem 6rem;
    height: calc(100% - 4rem);
    max-height: unset;
    aspect-ratio: 12/8;
  }
  .memory__body-mobile {
    display: none;
  }
  .memory__body-desktop:has(.memory__image) {
    grid-template-columns: 2fr 1fr;
    gap: 2rem;
  }
  .memory__content {
    padding-right: 2rem;
  }
  .memory__image {
    padding: 0;
  }
  .memory__background {
    inset: 0;
    width: 100%;
    max-height: 100%;
  }
}
@media only screen and (min-width: 1248px) {
  .flip-memories__control-button.-prev {
    left: 5rem;
  }
  .flip-memories__control-button.-next {
    right: 5rem;
  }
  .flip-memories__buttons {
    bottom: 5rem;
  }
  .flip-memories__pagination {
    bottom: 3rem;
  }
  .memory__wrapper {
    gap: 3rem;
    padding: 3rem 2rem;
    height: calc(100% - 6rem);
  }
}
@media only screen and (max-width: 899px) {
  .flip-memories {
    display: none;
  }
  .memory__header {
    padding: 0 2rem;
  }
  .memory__body-desktop {
    display: none;
  }
}
@font-face {
  font-family: "OoohBaby-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/OoohBaby-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Karla-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Karla-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Regular";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Semibold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Semibold.woff2") format("woff2");
}
.slider__container {
  position: relative;
  overflow: hidden;
}
.slider .slide__image {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.slider .swiper-wrapper {
  cursor: -webkit-grab;
  cursor: grab;
  --swiper-wrapper-transition-timing-function: linear !important;
}
.slider .swiper-slide {
  height: 140px;
}
.slider .swiper-button {
  z-index: 1;
  display: none;
  padding: 20px;
  background-image: url("/assets/svg/diary/arrow-icon-light.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30px;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
}
.slider .swiper-button-next {
  right: 20px;
}
.slider .swiper-button-prev {
  left: 20px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.slider .swiper-button:after {
  content: none;
}
@media only screen and (min-width: 640px) {
  .slider .swiper-slide {
    height: 240px;
  }
}
@media only screen and (min-width: 768px) {
  .slider .swiper-button {
    background-size: 36px;
  }
}
@media only screen and (min-width: 1024px) {
  .slider .swiper-slide {
    height: 360px;
  }
}
@media only screen and (min-width: 1400px) {
  .slider .swiper-slide {
    height: 400px;
  }
}
@font-face {
  font-family: "OoohBaby-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/OoohBaby-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Karla-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Karla-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Regular";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Semibold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Semibold.woff2") format("woff2");
}
.pop-up {
  z-index: 2;
  opacity: 0;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(49, 26, 5, 0.9);
  pointer-events: none;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
}
.pop-up .container {
  position: relative;
  max-height: 70vh;
  height: 100%;
}
.pop-up__close-button {
  position: absolute;
  top: -20px;
  right: 0;
  width: 36px;
  height: 40px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  z-index: 4;
}
.pop-up__video {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.pop-up__video:after {
  content: "";
  position: relative;
  width: 100%;
  height: 100%;
  background-image: url("/assets/svg/diary/play-video-icon.svg");
  background-repeat: no-repeat;
  background-size: 60px;
  background-position: center;
  cursor: pointer;
}
.pop-up__video.-play:after {
  content: none;
}
.pop-up video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.pop-up.-active {
  opacity: 1;
  pointer-events: all;
}
@media only screen and (min-width: 640px) {
  .pop-up__video:after {
    background-size: 100px;
  }
}
@media only screen and (min-width: 1024px) {
  .pop-up__video:after {
    background-size: 160px;
  }
}
@font-face {
  font-family: "OoohBaby-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/OoohBaby-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Karla-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Karla-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Regular";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Playfair-Semibold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Playfair-Semibold.woff2") format("woff2");
}
.simplebar-scrollbar::before {
  background-color: #634528;
  border-radius: 0;
  width: 4px;
  left: 0;
}

.simplebar-scrollbar.simplebar-visible:before {
  opacity: 0.7;
}

.simplebar-track.simplebar-vertical {
  background-color: rgba(99, 69, 40, 0.2);
  width: 4px;
  border-radius: 0;
}

.simplebar-track {
  background-color: rgba(99, 69, 40, 0.2);
}